Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Weekly builds for Subversive Connectors
Weekly builds for Subversive Connectors [message #43258] Sun, 15 March 2009 02:07 Go to next message
sNop is currently offline sNop
Messages: 281
Registered: July 2009
Senior Member
Hi,

on the site:
http://www.polarion.com/products/svn/subversive.php?src=ecli pseproject

are sites for weekly builds, but update site for weekly builds for the connectors on the:
http://www.polarion.org/projects/subversive/download/eclipse /2.0/weekly-site/

contain oldes packages as are on the update site:
http://www.polarion.org/projects/subversive/download/eclipse /2.0/update-site/

1. Exist any other update site for connectors weekly builds ?
2. Are weekly builds from update site:
http://download.eclipse.org/technology/subversive/0.7/weekly -site/
compatible with builds from:
http://www.polarion.org/projects/subversive/download/eclipse /2.0/update-site/

Thank you for advices
Re: Weekly builds for Subversive Connectors [message #43288 is a reply to message #43258] Mon, 16 March 2009 08:57 Go to previous message
Igor Burilo is currently offline Igor Burilo
Messages: 435
Registered: July 2009
Senior Member
Hello sNop,

1. When we update connectors, we'll update also weekly update site. Thanks
for noting it
2. http://download.eclipse.org/technology/subversive/0.7/weekly -site/ and
http://www.polarion.org/projects/subversive/download/eclipse /2.0/update-site/
are compatible

> Hi,
>
> on the site:
> http://www.polarion.com/products/svn/subversive.php?src=ecli pseproject
>
> are sites for weekly builds, but update site for weekly builds for the
> connectors on the:
> http://www.polarion.org/projects/subversive/download/eclipse /2.0/weekly-site/
>
> contain oldes packages as are on the update site:
> http://www.polarion.org/projects/subversive/download/eclipse /2.0/update-site/
>
> 1. Exist any other update site for connectors weekly builds ?
> 2. Are weekly builds from update site:
> http://download.eclipse.org/technology/subversive/0.7/weekly -site/
> compatible with builds from:
> http://www.polarion.org/projects/subversive/download/eclipse /2.0/update-site/
>
> Thank you for advices
Previous Topic:js files not being numbered/decorated?
Next Topic:Cannot load lib ssleay.dll
Goto Forum:
  


Current Time: Sat Sep 20 02:10:57 GMT 2014

Powered by FUDForum. Page generated in 0.02157 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software